# Generated by Django 5.0 on 2025-01-04 23:43

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("users", "0027_userpublic_last_achievement_check"),
    ]

    operations = [
        migrations.AddField(
            model_name="userpublic",
            name="is_from_pikabu",
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name="userpublic",
            name="is_official",
            field=models.BooleanField(default=False),
        ),
    ]
